.u-section-1 .u-sheet-1 {min-height: 177px}
.u-section-1 .u-text-1 {margin: 60px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {margin-left: 0; margin-right: 0; font-weight: normal} }.u-section-2 .u-sheet-1 {min-height: 460px}
.u-section-2 .u-layout-wrap-1 {width: 1140px; margin: 30px 0}
.u-section-2 .u-layout-cell-1 {min-height: 400px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {width: 505px; margin: 0 auto 0 0}
.u-section-2 .u-text-2 {width: 103px; margin: 20px auto 0 0}
.u-section-2 .u-text-3 {width: 372px; margin: 20px auto 0 0}
.u-section-2 .u-text-4 {width: 320px; margin: 20px auto 0 0}
.u-section-2 .u-text-5 {width: 320px; margin: 20px 190px 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 400px}
.u-section-2 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 430px}
.u-section-2 .u-layout-wrap-1 {position: relative; width: 940px}
.u-section-2 .u-layout-cell-1 {min-height: 330px}
.u-section-2 .u-text-1 {width: 410px; height: 100px}
.u-section-2 .u-text-2 {height: 36px}
.u-section-2 .u-text-3 {height: 125px}
.u-section-2 .u-text-4 {height: 39px}
.u-section-2 .u-text-5 {height: 100px; margin-right: 90px}
.u-section-2 .u-layout-cell-2 {min-height: 330px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 353px}
.u-section-2 .u-layout-wrap-1 {width: 720px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-text-1 {width: 300px}
.u-section-2 .u-text-3 {width: 300px}
.u-section-2 .u-text-4 {width: 300px}
.u-section-2 .u-text-5 {width: 300px; margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 253px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 580px}
.u-section-2 .u-layout-wrap-1 {width: 540px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-2 {min-height: 380px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 439px}
.u-section-2 .u-layout-wrap-1 {width: 340px}
.u-section-2 .u-layout-cell-2 {min-height: 239px} }